﻿. MenuBar
{
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
}

. StaticMenuItem
{
  background-color: # 1999cf;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  margin: auto , vertical-align : middle;
  background-repeat: repeat-x;
  height: 70px;
  text-align: center;
  color: white;
  padding: 5px;
}

. StaticMenuItemStyle
{
  color: # ffffff;
  padding: 20px;
}


. StaticHoverStyle
{
  background-color: # b6e390;
  color: # 5f5f5f;
}

. StaticSelectedStyle
{
  background-color: # ffe99f;
  color: # 5f5f5f;
}

. DynamicMenuItemStyle
{
  background-color: # bdeafe;
  border-width: 1px;
  border-style: solid;
  border-color: # 000000;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  margin: auto;
  border-left: 0px solid # c1c1c1;
  border-right: 0px solid # c1c1c1;
  border-top: 0px solid # c1c1c1;
  border-bottom: 1px solid # c1c1c1;
  border-spacing: 0px;
  vertical-align: middle; 
  background-repeat : repeat-x;
  height: 50px;
  text-align: left;
  color: #5f5f5f;
  padding: 5px;
}

. DynamicHoverStyle
{
  background-color: # eca74c;
  color: # ffffff;
}
